﻿/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
#SB_BODY_STANDARD{background: url('57669_104.png') ;}.SB_TD_Top{background:#7d4040 url('57669_102.png') repeat scroll center top;}.SB_TD_GetTable{background: url('57669_102.png') ;}.SB_TD_Menu{background: url('.png') ;}.CLASS_TD_PAGE{background: url('57669_102.png') ;}.SB_TD_Bottom{background: url('57669_102.png') ;}
/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
